/* .themify_builder_2256_row.module_row_0 Style */
.themify_builder_2256_row.module_row_0.module_row {
	background-color: #000000;
	color: #ffffff
}
.themify_builder_2256_row.module_row_0 a {
	color: #d4fffe
}
.themify_builder_2256_row.module_row_0.module_row h1 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_0.module_row h2 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_0.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2256_row.module_row_0.module_row h4 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_0.module_row h5 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_0.module_row h6 {
	color: #ffffff
}

/* .themify_builder_2256_row.module_row_1 Style */
.themify_builder_2256_row.module_row_1.module_row {
	background-color: #000000;
	color: #ffffff
}
.themify_builder_2256_row.module_row_1 a {
	color: #ffffff
}
.themify_builder_2256_row.module_row_1.module_row h1 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_1.module_row h2 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_1.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2256_row.module_row_1.module_row h4 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_1.module_row h5 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_1.module_row h6 {
	color: #ffffff
}

/* .themify_builder_2256_row.module_row_2 Style */
.themify_builder_2256_row.module_row_2.module_row {
	background-color: #3aa9a5;
	color: #ffffff
}
.themify_builder_2256_row.module_row_2 a {
	color: #fffee3
}
.themify_builder_2256_row.module_row_2.module_row h1 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_2.module_row h2 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_2.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2256_row.module_row_2.module_row h4 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_2.module_row h5 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_2.module_row h6 {
	color: #ffffff
}

/* .themify_builder_2256_row.module_row_3 Style */
.themify_builder_2256_row.module_row_3.module_row {
	background-color: #00c28e;
	color: #ffffff
}
.themify_builder_2256_row.module_row_3 a {
	color: #d4fffe
}
.themify_builder_2256_row.module_row_3.module_row h1 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_3.module_row h2 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_3.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2256_row.module_row_3.module_row h4 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_3.module_row h5 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_3.module_row h6 {
	color: #ffffff
}

/* .themify_builder_2256_row.module_row_4 Style */
.themify_builder_2256_row.module_row_4.module_row {
	background-image: url(https://themify.me/demo/themes/event/files/2014/03/sb10068474al-001.jpg);
	background-color: #000000;
	color: #ffffff
}
.themify_builder_2256_row.module_row_4 a {
	color: #ffffff
}
.themify_builder_2256_row.module_row_4.module_row h1 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_4.module_row h2 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_4.module_row h3:not(.module-title) {
	color: #ffffff
}
.themify_builder_2256_row.module_row_4.module_row h4 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_4.module_row h5 {
	color: #ffffff
}
.themify_builder_2256_row.module_row_4.module_row h6 {
	color: #ffffff
}

